OTBGUI_LINESEGMENTDETECTION(1)

NAME
otbgui_LineSegmentDetection - OTB LineSegmentDetection application

DESCRIPTION
This is the LineSegmentDetection application, version 5.2.0 Detect line segments in raster

Complete documentation: http://www.orfeo-toolbox.org/Applications/LineSegmentDetection.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input Image (mandatory)
 -out <string> Output Detected lines (mandatory)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default <float>
    Default elevation (mandatory, default value is 0)

-norescale
    <boolean> No rescaling in [0, 255] (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_LineSegmentDetection -in QB_Suburb.png -out LineSegmentDetection.shp

SEE ALSO
The full documentation for otbgui_LineSegmentDetection is maintained as a Texinfo manual. If the info and otbgui_LineSegmentDetection programs are properly installed at your site, the command

    info otbgui_LineSegmentDetection

should give you access to the complete manual.